Subject: Notification Log MIB - Stopped on the Dime

From: Bob Stewart <[email-masked]>
Date: Mon, 22 Feb 1999 15:31:29 -0500

I just went to see what edits I had for the Notification Log MIB.

I had a few comments from Martin Bjorklund which I had answered on the
mailing list.  The actual edits were trivial, so I'm not pushing another
copy through Internet Drafts.

I had some private comments from Randy Presuhn but they were too vague to
know what to do with them.

As far as I can tell this MIB is now languishing in procedural Lotus Land,
sniffing the flowers and not proceeding on its journey.

If it's not ready for working group last call I need to know exactly why,
and there's a good chance I won't have time to do anything else with it
before the Internet Draft deadline for the Minneapolis IETF.

	Bob